/* Machine generated. Do not hand edit. */
"ADOBE_LANGUAGE_ISO" = "ro_RO";
"AMT_SelectInstallLocation Title" = "Selectaţi folderul de instalare";
"AMT_SelectInstallLocation Button Label" = "Selectare";
"AMT_SelectInstallLocation Instructions" = "Selectaţi folderul în care doriţi să instalaţi software-ul.";
"Main Window Title" = "%@ Configurare";
"CancelConfirmationTitle" = "Confirmare anulare";
"YesButtonLabel" = "Da";
"NoButtonLabel" = "Nu";
"CancelConfirmationMessage" = "Confirmaţi anularea?";
"ConfirmationTitle" = "Confirmaţi părăsirea programului de instalare?";
"ConfirmationResume" = "Reluare";
"QuitConfirmationMessage" = "Puteţi porni programul de instalare din nou rulând Setup.app. Acest lucru va reiniţia procesul de instalare chiar de la început.
			
Faceţi clic pe Reluare pentru a continua.";
"CancelButtonLabel" = "Anulare";
"UnsupportedOSAlertTitle" = "Eroare privind cerinţele de sistem";
"UnsupportedOSAlertBody" = "Acest software nu poate fi instalat, deoarece necesită Mac OS X v 10.4.6. sau o versiune ulterioară. Faceţi upgrade sau ajustaţi sistemul pentru a respecta cerinţele minime, apoi reporniţi programul de instalare.";
"UnsupportedOSAlertButtonLabel" = "Părăsire";
"UnsupportedFileSystemAlertTitle" = "Eroare privind cerinţele de sistem";
"UnsupportedFileSystemAlertBody" = "Acest software nu poate fi instalat, deoarece sistemul de fişiere al volumului sistemului de operare nu este acceptat.";
"UnsupportedFileSystemAlertButtonLabel" = "Părăsire";
"InvalidInstallerDatabaseTitle" = "Bază de date coruptă program de instalare";
"InvalidInstallerDatabaseBody" = "Baza de date a programului de instalare este coruptă.  Dacă problema persistă, contactaţi Serviciul pentru clienţi Adobe.";
"InvalidInstallerDatabaseButtonLabel" = "Părăsire";
